features:
- name: font-optical-sizing
  files:
  - variable-opsz*
- name: font-style
  files:
  - font-slant-*
- name: font-variation-settings
  files:
  - font-variation-settings-inherit.html
- name: font-stretch
  files:
  - font-stretch.html
